Show / Hide Table of Contents

# Struct ConfigProperties

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ConfigProperties

### Fields

| Improve this Doc View Source

#### Float

##### Declaration

    public ConfigProperties.FloatProperties Float

##### Field Value

Type | Description
--- | ---
ConfigProperties.FloatProperties |

| Improve this Doc View Source

#### String

##### Declaration

    public ConfigProperties.StringProperties String

##### Field Value

Type | Description
--- | ---
ConfigProperties.StringProperties |

| Improve this Doc View Source

#### UInt

##### Declaration

    public ConfigProperties.UIntProperties UInt

##### Field Value

Type | Description
--- | ---
ConfigProperties.UIntProperties |